<div class="content">
  <div class="columns">
    <div class="column">
      <span class="float-right"><%= link "Create Account", to: Routes.account_path(@conn, :new), class: "acc_btn" %></span>
    </div>
    <div class="column col-12 col-mx-auto">
      <table class="table c2">
        <thead>
          <tr>
            <th>Name</th>
            <th>Assigned to</th>
            <th>Category</th>
            <th>Phone</th>
            <th>Rating</th>
          </tr>
        </thead>
        <tbody>
      <%= for account <- @accounts do %>
          <tr>
            <td><%= link account.name, to: Routes.account_path(@conn, :show, account) %></td>
            <td><%= account.assigned_to %></td>
            <td><%= account.category %></td>
            <td><%= account.phone %></td>
            <td><%= account.rating %></td>
          </tr>
      <% end %>
        </tbody>
      </table>
    </div>
  </div>
</div>

